Search

Language:  

Available article translations:

Can't install Parallels Tools on Ubuntu 12.04.4

APPLIES TO:
  • Parallels Desktop 9 for Mac Standard Edition
  • Parallels Desktop 8 for Mac Standard Edition

Symptoms

I am not able to install Parallels Tools in Ubuntu 12.04.4 VM in Parallels Desktop 8.

Cause

Parallels Desktop 8 does not support Ubuntu 12.04.4

For additional information please refer to Parallels Desktop 8 User Guide, p. 119

Resolution

You should upgrade Parallels Desktop to the latest version.




1e5db16426987d561060acdf56d947b4 97cd84747b25a2e5a06065a21a747a53 a9c6e0b6a5209e617a7c0dd5eace86cf 3307fff3682b15f0ba3fbe13d779296d

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No